[Setting]
HourFileName=Classic_h.png
MinuteFileName=Classic_m.png
SecondFileName=Classic_s.png
CenterFileName=centre.png
HourCenterX=1
HourCenterY=4
MinuteCenterX=1
MinuteCenterY=3
SecondCenterX=1
SecondCenterY=1
